lib64lastfm-devel-1.0.9-1pclos2016.x86_64.rpm


Advertisement

Description

lib64lastfm-devel - liblastfm development header

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64lastfm-devel
Package version 1.0.9
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 107.36 KB
Download size 107.36 KB
Official Mirror ftp.nluug.nl
Summary: liblastfm development header
Install this package if you want do compile applications i
using the libtag library.

Alternatives

Package Version Architecture Repository
lib64lastfm-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5Sql(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libQtCore(64bit)) -
devel(libQtDBus(64bit)) -
devel(libQtNetwork(64bit)) -
devel(libQtSql(64bit)) -
devel(libQtXml(64bit)) -
devel(libfftw3f(64bit)) -
devel(libgcc_s(64bit)) -
devel(liblastfm(64bit)) -
devel(liblastfm5(64bit)) -
devel(libm(64bit)) -
devel(libsamplerate(64bit)) -
devel(libstdc++(64bit)) -
lib64lastfm1 = 1.0.9-1pclos2016
lib64lastfm5_1 = 1.0.9-1pclos2016
lib64lastfm_fingerprint1 = 1.0.9-1pclos2016
lib64lastfm_fingerprint5_1 = 1.0.9-1pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(liblastfm(64bit)) -
devel(liblastfm5(64bit)) -
devel(liblastfm_fingerprint(64bit)) -
devel(liblastfm_fingerprint5(64bit)) -
lib64lastfm-devel = 1.0.9-1pclos2016
lib64lastfm-devel(x86-64) = 1.0.9-1pclos2016
liblastfm-devel = 1.0.9-1pclos2016

Download

Type URL
Binary Package lib64lastfm-devel-1.0.9-1pclos2016.x86_64.rpm
Source Package liblastfm-1.0.9-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64lastfm-devel rpm package:
    # apt-get install lib64lastfm-devel

See Also

Package Description
lib64lastfm1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lazy-devel-0.2-1pclos2011.x86_64.rpm Liblazy - D-Bus methods provided for convenience
lib64lazy1-0.2-1pclos2011.x86_64.rpm Liblazy - D-Bus methods provided for convenience
lib64lbxutil-devel-1.1.0-2pclos2013.x86_64.rpm Development files for liblbxutil
lib64lbxutil-static-devel-1.1.0-2pclos2013.x86_64.rpm Static development files for liblbxutil
lib64lbxutil1-1.1.0-2pclos2013.x86_64.rpm LBX Utilities
lib64lcms-devel-1.19-7pclos2013.x86_64.rpm Static library and header files for the "Little cms" library
lib64lcms1-1.19-7pclos2013.x86_64.rpm The Shared library for "Little cms"
lib64lcms2-devel-2.7-1pclos2015.x86_64.rpm Development files for LittleCMS
lib64lcms2_2-2.7-1pclos2015.x86_64.rpm Library for lcms2
lib64ldap2.4_2-2.4.23-3pclos2015.x86_64.rpm OpenLDAP libraries
lib64ldap2.4_2-devel-2.4.23-3pclos2015.x86_64.rpm OpenLDAP development libraries and header files
Advertisement
Advertisement